import clr
clr.AddReference('Soti.IoT.SemanticEngine.Conversions')

from Soti.IoT.SemanticEngine.Conversions import Converter

print("Loading PercentToMicroplexDarkness Converter")

class PercentToMicroplexDarkness(Converter):
	def Execute(self, myList=[], *args):
		return int(round(((110) * ((int(myList[0]))/ 100.0)))+10)




plugin = PercentToMicroplexDarkness("PercentToMicroplexDarkness")

store.AddConverter(plugin)